[Startup]
AppName=Instal-san 4.13 T PL
ProductGUID=96BA736C-5306-4D57-B2DD-119DD7EBECF8
CompanyName=Tauro
CompanyURL=http://instalsoft.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0015
count=1
key0=0x0015
